/* Class = "NSButtonCell"; title = "QSL agn"; ObjectID = "5Ce-Ya-vSA"; */
"5Ce-Ya-vSA.title" = "QSL agn";

/* Class = "NSButtonCell"; title = "Map"; ObjectID = "6hf-7N-p4S"; */
"6hf-7N-p4S.title" = "Карта";

/* Class = "NSButtonCell"; title = "No QSL"; ObjectID = "7RM-MH-kl8"; */
"7RM-MH-kl8.title" = "Нет QSL";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "37l-tr-Vjg"; */
"37l-tr-Vjg.title" = "Править";

/* Class = "NSButtonCell"; title = "ADIF"; ObjectID = "bX3-t2-agL"; */
"bX3-t2-agL.title" = "ADIF";

/* Class = "NSButtonCell"; title = "Load eQSLs"; ObjectID = "cuK-PF-aWf"; */
"cuK-PF-aWf.title" = "Загрузить eQSLs";

/* Class = "NSButtonCell"; title = "Print QSL"; ObjectID = "d32-uJ-NKE"; */
"d32-uJ-NKE.title" = "Печать QSL";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "gqR-6K-lCY"; */
"gqR-6K-lCY.title" = "Удалить";

/* Class = "NSButtonCell"; title = "Export all ADIF"; ObjectID = "kQt-BB-79Q"; */
"kQt-BB-79Q.title" = "Экспорт как ADIF";

/* Class = "NSButtonCell"; title = "SOTA"; ObjectID = "lAR-TM-1Xt"; */
"lAR-TM-1Xt.title" = "SOTA";

/* Class = "NSButtonCell"; title = "Save query"; ObjectID = "lGV-wO-L7f"; */
"lGV-wO-L7f.title" = "Сохранить запрос";

/* Class = "NSButtonCell"; title = "Export all CSV"; ObjectID = "mu3-WI-Kbr"; */
"mu3-WI-Kbr.title" = "Экспорт как CSV";

/* Class = "NSButtonCell"; title = "Export all ADX"; ObjectID = "V4v-KF-lwn"; */
"V4v-KF-lwn.title" = "Экспорт как ADX";

/* Class = "NSButtonCell"; title = "ADX"; ObjectID = "VZz-Wl-mJE"; */
"VZz-Wl-mJE.title" = "ADX";

